Subject: emacs bug 1687

From: "Relson, David" <[email-masked]>
Date: Thu, 29 Jan 2009 09:29:29 -0500

Found the cause !!

File c:/user/.emacs.desktop.lock contains the PID in the error message.

Deleting the file makes the warning go away.

I've done some further testing.  With emacs open, the lock file is
created.  If I open a second copy of emacs, the message appears.  

This is a change in behavior.  I used to be able to open multiple copies
of emacs without error messages.

FWIW, due to a hard drive upgrade I have a new installation of emacs
(v22.1.50.10).  Previously I was running v22.1.1